@charset "UTF-8";
/* CSS Document */
/*======================================================
html seite links
=======================================================*/
#text2-links{
	/*width: 550px;*/
	min-width:200px;
	max-width: 500px;
	height: auto;
	padding: 40px 5px;
	border-radius: 35px;
	border: white solid 5px;
	margin: 2em auto 2em auto;
	background: #79B149;
}
.links{
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:larger;
	padding: 10px;
	margin:0.25em 3em;
	background-color: #3F641F;
	background: -moz-linear-gradient(top, #ffffff, #3F641F);
	background: -webkit-gradient(linear, right top, right bottom, from(#ffffff), to( #3F641F));
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
	text-align:center;
	cursor:url(../img/grafiken/cursor-hand-gruen.png), url(../img/grafiken/cursor-hand-gruen.png), pointer;
	}

#text2-links a:link {color: #333399; } /*noch zu besucheder link*/
#text2-links a:visited {color:#10194B !important;}/*besuchter link*/
#text2-links a:hover,.lins a:focus {
	color: #FFFFFF; 
	border-bottom: #CC00CC dotted 1px; }/* :hover wenn die maus darüber schwebt*/
#text2-links a:active { color: #FD855C ;  /*formatierung im moment des kliks der maus*/
           background-color:white;
}
/*================================================================================
Da ich mit der Navigation probleme habe habe ich den Styhlesheet navi.css abhgaengt und die benötigten styles hier einggeschrieben
===================================================================================*/
#navibar{/*freiraum fuer die navigation*/
	height: 6em;
	width: auto;
	margin: 0px;
	border-left: white solid 5px;
	border-right: white solid 5px;
	padding: 1.5em 1em;
	clear: left;
}
#navibar1{/*zweite box mit runden ecken*/
	height: 3em;
	width: auto;
	margin: 0px;
	padding: 0.75em;
	border-radius: 35px;
	background-color: #3F641F;
}
#navibar2{/*rückt die navigation in die mitte*/
	height: 3.5em;
	width: auto;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 0;
	clear: right;
	margin-top: 0px;
}
#navibereich {
	background-color:#6171BE;/*alt #CC0066;*/
	padding: 5px 10px 0 10px;
	height: 2.75em;
	text-align: right;
	background-image: url(../img/hintergrund/gradient-navi.jpeg);
	background-repeat: repeat-x;
	border-left: white solid 5px !important;
	border-right: white solid 5px !important;
	border-color: #333333;
	border-bottom: 1px dotted;
	font-style: italic;
	iebt  der Box einen farbverlauf;*/
	background: -moz-linear-gradient(top,#6171BE,  #79B149  );
	background: -webkit-gradient(linear, left top, left bottom, from(#6171BE ), to( #79B149 ));
}
#navi-mobile{
	display: none;}
/* ==============================================
   02 Liste in Ebene 1
   ============================================== */
#navibereich ul {
	margin-bottom: 0;
	clear: right;
}

#navibereich li, #fusstext li{
	display: inline;
	list-style-type: none;
   /* margin: 0 10px 0 0px;*/	
}
#navibereich li{
	/*position: top left 10px 60px;*/
}
#navibereich a, #fusstext a{
	color: #9933FF;
	
}
/* ==============================================
   03 Gestaltung der Navigation: Hyperlinks 
   ============================================== */
#fussbereich a:visited , #navibereich a:visited {color: #FFFF00; }/*besuchter link*/
#fussbereich a:hover, navibereich a:hover,
#fussbereich a:focus, #navibereich a:focus { /* :hover wenn die maus darüber schwebt*/
	color: white;
	background-color: #33C;/*hintergrund blau*/
}
#fussbereich a:hover{ font-size: 1.5em;}
#fussbereich a:active, #navibereich a:active { /*formatierung im moment des kliks der maus*/
	color: #d90000; /*rot*/
	/*background-color: withe;*/
	border-bottom-color: white;
}

/* ==============================================
  a Link im Hauptmenüpunkt
   ============================================== */
a{ text-decoration: none;
   outline: none;
}

a:link {color:#6171BE; } /*noch zu besucheder link*/
a:visited {color: #3F641F;}/*besuchter link*/
a:hover, a:focus { 
border-bottom: #CCFF33 solid 1px;
color:#CC0066;}/* :hover wenn die maus darüber schwebt*/
a:active {
	color: #fff;  /*formatierung im moment des kliks der maus*/
	background-color: #10194B;
}
#text1 a:link, #text2 a:link {color: #7CC2D6;} /*09CAC5 alternavive*/

/* ==============================================
  a mit icon
   ============================================== */
	
.img-bookmark{
	background-image:url(../img/grafiken/1000-icon/icons/book_open.png);
	background-repeat:no-repeat;
	height: 20px;
	width: 20px;
	border: 0;
	margin:0 5px 0 5px;
	display:inline-block;
	background-position: center;
	cursor:url(../img/grafiken/cursor-hand-gruen.png), url(../img/grafiken/cursor-hand-gruen.png), pointer;
}
.img-print{
	background-image:url(../img/grafiken/print.gif);
	background-repeat:no-repeat;
	height: 20px;
	width: 20px;
	border: none;
	margin:0 5px 0 5px;
	display:inline-block;
	background-position: center;
	cursor:url(../img/grafiken/cursor-hand-gruen.png), url(../img/grafiken/cursor-hand-gruen.png), pointer;
}
#icon{
	height: 20px;
	margin-left: 150px;
	background-color: inherit;
	border: none;
}
.img-print:hover{
	border-bottom:none;
}
.img-print:visited {
	background-image: url(../img/grafiken/1000-icon/printer.png);
	height: 16px;
	width: 20px;
	border: 0;
	display:block;
	display:inline-block;
}
